---
# perfact-file: create homedir

# the homedir on perfact-login was already created by perfact-useradmin.py
# here we create it on perfact-file

- name: perfact-file create homedir and authorized_key
  tags: always
  become: true
  become_user: perfact-useradmin
  block:
  - name: perfact-file create homedir
    tags: perfact-file-homedir
    ansible.builtin.command: "sudo /opt/perfact/custom/perfact_useradmin.py file-create-home --user {{ USERLOGIN }}"
